db-ojb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Dudziak <to...@first.fhg.de>
Subject Re: [GUMP@brutus]: db-ojb/bootstrap-ojb failed
Date Mon, 14 Jun 2004 07:13:16 GMT
Stefan Bodewig wrote:
>      [exec] validate-skinconf:
>      [exec] /usr/local/gump/public/workspace/db-ojb/target/doc/src/documentation/skinconf.xml:100:58:
error: attribute "max-depth" not allowed at this point; ignored
>      [exec] /usr/local/gump/public/workspace/db-ojb/target/doc/src/documentation/skinconf.xml:100:58:
error: attribute "min-sections" not allowed at this point; ignored
>      [exec] /usr/local/gump/public/workspace/db-ojb/target/doc/src/documentation/skinconf.xml:118:13:
error: required elements missing
>      [exec] /usr/local/gump/public/workspace/db-ojb/target/doc/src/documentation/skinconf.xml:232:10:
error: unknown element "pdf"
> 
>      [exec] BUILD FAILED
>      [exec] /usr/local/gump/forrest/targets/validate.xml:145: Validation failed, messages
should have been provided.

This works for me under both Windows and Linux, so my guess is that the 
Forrest version used by Gump is older than the one we're using. Is there 
a way to make Gump ignorant of this target (doc or docs) ?

Tom

---------------------------------------------------------------------
To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
For additional commands, e-mail: ojb-dev-help@db.apache.org


Mime
View raw message